//
// $Id: Session_Task.cpp 39255 2001-04-24 08:02:58Z coryan $
//

#include "Session_Task.h"
#include "Session.h"

ACE_RCSID(Big_Oneways, Session_Task, "$Id: Session_Task.cpp 39255 2001-04-24 08:02:58Z coryan $")

Session_Task::Session_Task (Session *session)
  : session_ (session)
{
}

int
Session_Task::svc (void)
{
  return this->session_->svc ();
}
